[FLUSH_PARAM]
;娴嬭瘯鐐瑰瀷锛屾祴璇曢鐜嘖/hz锛屽崟娆￠棯鍠烽棿闅旀椂闀匡紝鍗曟闂柗鏃堕暱
FLUSH_DOT_MODE=2
FREQUENCY=0
FLUSH_INTERVAL=2
FLUSH_TIME=0.2
;娴嬭瘯鏃堕棿锛氬垎閽燂紝娴嬭瘯鍓嶅鍣ㄩ噸閲忥紝娴嬭瘯鍚庡鍣ㄩ噸閲忥紝澧ㄦ按瀵嗗害
FLUSH_TEST_TIME=1
WEIGHT_BEFORE=1
WEIGHT_AFTER=1.5
DENSITY=1

[CONFIG_WAVEFORM]
WAVEFORM_COUNT=8
[INK]
INK_COUNT=8
[WAVEFORM_0]
INK_COLOR_0=K
INK_0_LARGE=5.000
INK_0_MIDDLE=0.000
INK_0_SMALL=0.000
INK_COLOR_1=C
INK_1_LARGE=540540.500
INK_1_MIDDLE=0.000
INK_1_SMALL=0.000
INK_COLOR_2=M
INK_2_LARGE=540540.500
INK_2_MIDDLE=0.000
INK_2_SMALL=0.000
INK_COLOR_3=Y
INK_3_LARGE=540540.500
INK_3_MIDDLE=0.000
INK_3_SMALL=0.000
INK_COLOR_4=W
INK_4_LARGE=540540.500
INK_4_MIDDLE=0.000
INK_4_SMALL=0.000
INK_COLOR_5=V
INK_5_LARGE=540540.500
INK_5_MIDDLE=0.000
INK_5_SMALL=0.000
INK_COLOR_6=G
INK_6_LARGE=540540.500
INK_6_MIDDLE=0.000
INK_6_SMALL=0.000
INK_COLOR_7=V1-
INK_7_LARGE=540540.500
INK_7_MIDDLE=0.000
INK_7_SMALL=0.000
INK_0_LARGE_CONSUMPTION=0.000
INK_0_MIDDLE_CONSUMPTION=0.000
INK_0_SMALL_CONSUMPTION=0.000
INK_1_LARGE_CONSUMPTION=0.000
INK_1_MIDDLE_CONSUMPTION=0.000
INK_1_SMALL_CONSUMPTION=0.000
INK_2_LARGE_CONSUMPTION=0.000
INK_2_MIDDLE_CONSUMPTION=0.000
INK_2_SMALL_CONSUMPTION=0.000
INK_3_LARGE_CONSUMPTION=0.000
INK_3_MIDDLE_CONSUMPTION=0.000
INK_3_SMALL_CONSUMPTION=0.000
INK_4_LARGE_CONSUMPTION=0.000
INK_4_MIDDLE_CONSUMPTION=0.000
INK_4_SMALL_CONSUMPTION=0.000
INK_5_LARGE_CONSUMPTION=0.000
INK_5_MIDDLE_CONSUMPTION=0.000
INK_5_SMALL_CONSUMPTION=0.000
INK_6_LARGE_CONSUMPTION=0.000
INK_6_MIDDLE_CONSUMPTION=0.000
INK_6_SMALL_CONSUMPTION=0.000
INK_7_LARGE_CONSUMPTION=0.000
INK_7_MIDDLE_CONSUMPTION=0.000
INK_7_SMALL_CONSUMPTION=0.000
[WAVEFORM_1]
INK_COLOR_0=K
INK_0_LARGE=5.000
INK_0_MIDDLE=0.000
INK_0_SMALL=0.000
INK_COLOR_1=C
INK_1_LARGE=540540.500
INK_1_MIDDLE=0.000
INK_1_SMALL=0.000
INK_COLOR_2=M
INK_2_LARGE=540540.500
INK_2_MIDDLE=0.000
INK_2_SMALL=0.000
INK_COLOR_3=Y
INK_3_LARGE=540540.500
INK_3_MIDDLE=0.000
INK_3_SMALL=0.000
INK_COLOR_4=W
INK_4_LARGE=540540.500
INK_4_MIDDLE=0.000
INK_4_SMALL=0.000
INK_COLOR_5=V
INK_5_LARGE=540540.500
INK_5_MIDDLE=0.000
INK_5_SMALL=0.000
INK_COLOR_6=G
INK_6_LARGE=540540.500
INK_6_MIDDLE=0.000
INK_6_SMALL=0.000
INK_COLOR_7=V1-
INK_7_LARGE=540540.500
INK_7_MIDDLE=0.000
INK_7_SMALL=0.000
INK_0_LARGE_CONSUMPTION=0.000
INK_0_MIDDLE_CONSUMPTION=0.000
INK_0_SMALL_CONSUMPTION=0.000
INK_1_LARGE_CONSUMPTION=0.000
INK_1_MIDDLE_CONSUMPTION=0.000
INK_1_SMALL_CONSUMPTION=0.000
INK_2_LARGE_CONSUMPTION=0.000
INK_2_MIDDLE_CONSUMPTION=0.000
INK_2_SMALL_CONSUMPTION=0.000
INK_3_LARGE_CONSUMPTION=0.000
INK_3_MIDDLE_CONSUMPTION=0.000
INK_3_SMALL_CONSUMPTION=0.000
INK_4_LARGE_CONSUMPTION=0.000
INK_4_MIDDLE_CONSUMPTION=0.000
INK_4_SMALL_CONSUMPTION=0.000
INK_5_LARGE_CONSUMPTION=0.000
INK_5_MIDDLE_CONSUMPTION=0.000
INK_5_SMALL_CONSUMPTION=0.000
INK_6_LARGE_CONSUMPTION=0.000
INK_6_MIDDLE_CONSUMPTION=0.000
INK_6_SMALL_CONSUMPTION=0.000
INK_7_LARGE_CONSUMPTION=0.000
INK_7_MIDDLE_CONSUMPTION=0.000
INK_7_SMALL_CONSUMPTION=0.000
[WAVEFORM_2]
INK_COLOR_0=K
INK_0_LARGE=5.000
INK_0_MIDDLE=0.000
INK_0_SMALL=0.000
INK_COLOR_1=C
INK_1_LARGE=540540.500
INK_1_MIDDLE=0.000
INK_1_SMALL=0.000
INK_COLOR_2=M
INK_2_LARGE=540540.500
INK_2_MIDDLE=0.000
INK_2_SMALL=0.000
INK_COLOR_3=Y
INK_3_LARGE=540540.500
INK_3_MIDDLE=0.000
INK_3_SMALL=0.000
INK_COLOR_4=W
INK_4_LARGE=540540.500
INK_4_MIDDLE=0.000
INK_4_SMALL=0.000
INK_COLOR_5=V
INK_5_LARGE=540540.500
INK_5_MIDDLE=0.000
INK_5_SMALL=0.000
INK_COLOR_6=G
INK_6_LARGE=540540.500
INK_6_MIDDLE=0.000
INK_6_SMALL=0.000
INK_COLOR_7=V1-
INK_7_LARGE=540540.500
INK_7_MIDDLE=0.000
INK_7_SMALL=0.000
INK_0_LARGE_CONSUMPTION=0.000
INK_0_MIDDLE_CONSUMPTION=0.000
INK_0_SMALL_CONSUMPTION=0.000
INK_1_LARGE_CONSUMPTION=0.000
INK_1_MIDDLE_CONSUMPTION=0.000
INK_1_SMALL_CONSUMPTION=0.000
INK_2_LARGE_CONSUMPTION=0.000
INK_2_MIDDLE_CONSUMPTION=0.000
INK_2_SMALL_CONSUMPTION=0.000
INK_3_LARGE_CONSUMPTION=0.000
INK_3_MIDDLE_CONSUMPTION=0.000
INK_3_SMALL_CONSUMPTION=0.000
INK_4_LARGE_CONSUMPTION=0.000
INK_4_MIDDLE_CONSUMPTION=0.000
INK_4_SMALL_CONSUMPTION=0.000
INK_5_LARGE_CONSUMPTION=0.000
INK_5_MIDDLE_CONSUMPTION=0.000
INK_5_SMALL_CONSUMPTION=0.000
INK_6_LARGE_CONSUMPTION=0.000
INK_6_MIDDLE_CONSUMPTION=0.000
INK_6_SMALL_CONSUMPTION=0.000
INK_7_LARGE_CONSUMPTION=0.000
INK_7_MIDDLE_CONSUMPTION=0.000
INK_7_SMALL_CONSUMPTION=0.000
[WAVEFORM_3]
INK_COLOR_0=K
INK_0_LARGE=5.000
INK_0_MIDDLE=3.000
INK_0_SMALL=2.000
INK_COLOR_1=C
INK_1_LARGE=5.000
INK_1_MIDDLE=3.000
INK_1_SMALL=2.000
INK_COLOR_2=M
INK_2_LARGE=5.000
INK_2_MIDDLE=3.000
INK_2_SMALL=2.000
INK_COLOR_3=Y
INK_3_LARGE=5.000
INK_3_MIDDLE=3.000
INK_3_SMALL=2.000
INK_COLOR_4=W
INK_4_LARGE=5.000
INK_4_MIDDLE=3.000
INK_4_SMALL=2.000
INK_COLOR_5=V
INK_5_LARGE=5.000
INK_5_MIDDLE=3.000
INK_5_SMALL=2.000
INK_COLOR_6=G
INK_6_LARGE=5.000
INK_6_MIDDLE=3.000
INK_6_SMALL=2.000
INK_COLOR_7=V1-
INK_7_LARGE=5.000
INK_7_MIDDLE=3.000
INK_7_SMALL=2.000
INK_0_LARGE_CONSUMPTION=0.000
INK_0_MIDDLE_CONSUMPTION=0.000
INK_0_SMALL_CONSUMPTION=0.000
INK_1_LARGE_CONSUMPTION=0.000
INK_1_MIDDLE_CONSUMPTION=0.000
INK_1_SMALL_CONSUMPTION=0.000
INK_2_LARGE_CONSUMPTION=0.000
INK_2_MIDDLE_CONSUMPTION=0.000
INK_2_SMALL_CONSUMPTION=0.000
INK_3_LARGE_CONSUMPTION=0.000
INK_3_MIDDLE_CONSUMPTION=0.000
INK_3_SMALL_CONSUMPTION=0.000
INK_4_LARGE_CONSUMPTION=0.000
INK_4_MIDDLE_CONSUMPTION=0.000
INK_4_SMALL_CONSUMPTION=0.000
INK_5_LARGE_CONSUMPTION=0.000
INK_5_MIDDLE_CONSUMPTION=0.000
INK_5_SMALL_CONSUMPTION=0.000
INK_6_LARGE_CONSUMPTION=0.000
INK_6_MIDDLE_CONSUMPTION=0.000
INK_6_SMALL_CONSUMPTION=0.000
INK_7_LARGE_CONSUMPTION=0.000
INK_7_MIDDLE_CONSUMPTION=0.000
INK_7_SMALL_CONSUMPTION=0.000
[WAVEFORM_4]
INK_COLOR_0=K
INK_0_LARGE=6.510
INK_0_MIDDLE=0.000
INK_0_SMALL=0.000
INK_COLOR_1=C
INK_1_LARGE=6.510
INK_1_MIDDLE=0.000
INK_1_SMALL=0.000
INK_COLOR_2=M
INK_2_LARGE=6.510
INK_2_MIDDLE=0.000
INK_2_SMALL=0.000
INK_COLOR_3=Y
INK_3_LARGE=6.510
INK_3_MIDDLE=0.000
INK_3_SMALL=0.000
INK_COLOR_4=W
INK_4_LARGE=86.806
INK_4_MIDDLE=0.000
INK_4_SMALL=44.643
INK_COLOR_5=V
INK_5_LARGE=86.806
INK_5_MIDDLE=0.000
INK_5_SMALL=44.643
INK_COLOR_6=G
INK_6_LARGE=86.806
INK_6_MIDDLE=0.000
INK_6_SMALL=44.643
INK_COLOR_7=V1-
INK_7_LARGE=86.806
INK_7_MIDDLE=0.000
INK_7_SMALL=44.643
INK_0_LARGE_CONSUMPTION=0.500
INK_0_MIDDLE_CONSUMPTION=31.300
INK_0_SMALL_CONSUMPTION=31.300
INK_1_LARGE_CONSUMPTION=0.500
INK_1_MIDDLE_CONSUMPTION=31.300
INK_1_SMALL_CONSUMPTION=31.300
INK_2_LARGE_CONSUMPTION=0.500
INK_2_MIDDLE_CONSUMPTION=31.300
INK_2_SMALL_CONSUMPTION=31.300
INK_3_LARGE_CONSUMPTION=0.500
INK_3_MIDDLE_CONSUMPTION=31.300
INK_3_SMALL_CONSUMPTION=31.300
INK_4_LARGE_CONSUMPTION=0.500
INK_4_MIDDLE_CONSUMPTION=67.600
INK_4_SMALL_CONSUMPTION=1.000
INK_5_LARGE_CONSUMPTION=0.500
INK_5_MIDDLE_CONSUMPTION=67.600
INK_5_SMALL_CONSUMPTION=1.000
INK_6_LARGE_CONSUMPTION=0.500
INK_6_MIDDLE_CONSUMPTION=67.600
INK_6_SMALL_CONSUMPTION=1.000
INK_7_LARGE_CONSUMPTION=0.500
INK_7_MIDDLE_CONSUMPTION=67.600
INK_7_SMALL_CONSUMPTION=1.000
INK_COLOR_8=-Y-
INK_8_LARGE=0.000
INK_8_LARGE_CONSUMPTION=0.000
INK_8_MIDDLE=0.000
INK_8_MIDDLE_CONSUMPTION=0.000
INK_8_SMALL=0.000
INK_8_SMALL_CONSUMPTION=0.000
[WAVEFORM_5]
INK_COLOR_0=K
INK_0_LARGE=5.000
INK_0_MIDDLE=0.000
INK_0_SMALL=0.000
INK_COLOR_1=C
INK_1_LARGE=540540.500
INK_1_MIDDLE=0.000
INK_1_SMALL=0.000
INK_COLOR_2=M
INK_2_LARGE=540540.500
INK_2_MIDDLE=0.000
INK_2_SMALL=0.000
INK_COLOR_3=Y
INK_3_LARGE=540540.500
INK_3_MIDDLE=0.000
INK_3_SMALL=0.000
INK_COLOR_4=W
INK_4_LARGE=540540.500
INK_4_MIDDLE=0.000
INK_4_SMALL=0.000
INK_COLOR_5=V
INK_5_LARGE=540540.500
INK_5_MIDDLE=0.000
INK_5_SMALL=0.000
INK_COLOR_6=G
INK_6_LARGE=540540.500
INK_6_MIDDLE=0.000
INK_6_SMALL=0.000
INK_COLOR_7=V1-
INK_7_LARGE=540540.500
INK_7_MIDDLE=0.000
INK_7_SMALL=0.000
INK_0_LARGE_CONSUMPTION=0.000
INK_0_MIDDLE_CONSUMPTION=0.000
INK_0_SMALL_CONSUMPTION=0.000
INK_1_LARGE_CONSUMPTION=0.000
INK_1_MIDDLE_CONSUMPTION=0.000
INK_1_SMALL_CONSUMPTION=0.000
INK_2_LARGE_CONSUMPTION=0.000
INK_2_MIDDLE_CONSUMPTION=0.000
INK_2_SMALL_CONSUMPTION=0.000
INK_3_LARGE_CONSUMPTION=0.000
INK_3_MIDDLE_CONSUMPTION=0.000
INK_3_SMALL_CONSUMPTION=0.000
INK_4_LARGE_CONSUMPTION=0.000
INK_4_MIDDLE_CONSUMPTION=0.000
INK_4_SMALL_CONSUMPTION=0.000
INK_5_LARGE_CONSUMPTION=0.000
INK_5_MIDDLE_CONSUMPTION=0.000
INK_5_SMALL_CONSUMPTION=0.000
INK_6_LARGE_CONSUMPTION=0.000
INK_6_MIDDLE_CONSUMPTION=0.000
INK_6_SMALL_CONSUMPTION=0.000
INK_7_LARGE_CONSUMPTION=0.000
INK_7_MIDDLE_CONSUMPTION=0.000
INK_7_SMALL_CONSUMPTION=0.000
[WAVEFORM_6]
INK_COLOR_0=K
INK_0_LARGE=5.000
INK_0_MIDDLE=0.000
INK_0_SMALL=0.000
INK_COLOR_1=C
INK_1_LARGE=540540.500
INK_1_MIDDLE=0.000
INK_1_SMALL=0.000
INK_COLOR_2=M
INK_2_LARGE=540540.500
INK_2_MIDDLE=0.000
INK_2_SMALL=0.000
INK_COLOR_3=Y
INK_3_LARGE=540540.500
INK_3_MIDDLE=0.000
INK_3_SMALL=0.000
INK_COLOR_4=W
INK_4_LARGE=540540.500
INK_4_MIDDLE=0.000
INK_4_SMALL=0.000
INK_COLOR_5=V
INK_5_LARGE=540540.500
INK_5_MIDDLE=0.000
INK_5_SMALL=0.000
INK_COLOR_6=G
INK_6_LARGE=540540.500
INK_6_MIDDLE=0.000
INK_6_SMALL=0.000
INK_COLOR_7=V1-
INK_7_LARGE=540540.500
INK_7_MIDDLE=0.000
INK_7_SMALL=0.000
INK_0_LARGE_CONSUMPTION=0.000
INK_0_MIDDLE_CONSUMPTION=0.000
INK_0_SMALL_CONSUMPTION=0.000
INK_1_LARGE_CONSUMPTION=0.000
INK_1_MIDDLE_CONSUMPTION=0.000
INK_1_SMALL_CONSUMPTION=0.000
INK_2_LARGE_CONSUMPTION=0.000
INK_2_MIDDLE_CONSUMPTION=0.000
INK_2_SMALL_CONSUMPTION=0.000
INK_3_LARGE_CONSUMPTION=0.000
INK_3_MIDDLE_CONSUMPTION=0.000
INK_3_SMALL_CONSUMPTION=0.000
INK_4_LARGE_CONSUMPTION=0.000
INK_4_MIDDLE_CONSUMPTION=0.000
INK_4_SMALL_CONSUMPTION=0.000
INK_5_LARGE_CONSUMPTION=0.000
INK_5_MIDDLE_CONSUMPTION=0.000
INK_5_SMALL_CONSUMPTION=0.000
INK_6_LARGE_CONSUMPTION=0.000
INK_6_MIDDLE_CONSUMPTION=0.000
INK_6_SMALL_CONSUMPTION=0.000
INK_7_LARGE_CONSUMPTION=0.000
INK_7_MIDDLE_CONSUMPTION=0.000
INK_7_SMALL_CONSUMPTION=0.000
[WAVEFORM_7]
INK_COLOR_0=K
INK_0_LARGE=72175.400
INK_0_MIDDLE=0.000
INK_0_SMALL=0.000
INK_COLOR_1=C
INK_1_LARGE=72175.400
INK_1_MIDDLE=0.000
INK_1_SMALL=0.000
INK_COLOR_2=M
INK_2_LARGE=72175.400
INK_2_MIDDLE=0.000
INK_2_SMALL=0.000
INK_COLOR_3=Y
INK_3_LARGE=72175.400
INK_3_MIDDLE=0.000
INK_3_SMALL=0.000
INK_COLOR_4=W
INK_4_LARGE=540540.500
INK_4_MIDDLE=0.000
INK_4_SMALL=0.000
INK_COLOR_5=V
INK_5_LARGE=540540.500
INK_5_MIDDLE=0.000
INK_5_SMALL=0.000
INK_COLOR_6=G
INK_6_LARGE=540540.500
INK_6_MIDDLE=0.000
INK_6_SMALL=0.000
INK_COLOR_7=V1-
INK_7_LARGE=540540.500
INK_7_MIDDLE=0.000
INK_7_SMALL=0.000
INK_0_LARGE_CONSUMPTION=2.100
INK_0_MIDDLE_CONSUMPTION=0.000
INK_0_SMALL_CONSUMPTION=0.000
INK_1_LARGE_CONSUMPTION=2.100
INK_1_MIDDLE_CONSUMPTION=0.000
INK_1_SMALL_CONSUMPTION=0.000
INK_2_LARGE_CONSUMPTION=2.100
INK_2_MIDDLE_CONSUMPTION=0.000
INK_2_SMALL_CONSUMPTION=0.000
INK_3_LARGE_CONSUMPTION=2.100
INK_3_MIDDLE_CONSUMPTION=0.000
INK_3_SMALL_CONSUMPTION=0.000
INK_4_LARGE_CONSUMPTION=0.000
INK_4_MIDDLE_CONSUMPTION=0.000
INK_4_SMALL_CONSUMPTION=0.000
INK_5_LARGE_CONSUMPTION=0.000
INK_5_MIDDLE_CONSUMPTION=0.000
INK_5_SMALL_CONSUMPTION=0.000
INK_6_LARGE_CONSUMPTION=0.000
INK_6_MIDDLE_CONSUMPTION=0.000
INK_6_SMALL_CONSUMPTION=0.000
INK_7_LARGE_CONSUMPTION=0.000
INK_7_MIDDLE_CONSUMPTION=0.000
INK_7_SMALL_CONSUMPTION=0.000
[OLD_FLUSH_PARAM]
FLUSH_WAIT_TIME=2000
FLUSH_FLUSH_TIME=1000
FLUSH_COUNT=5
FLUSH_FREQ=4000
DEFAULT_WAVEFORM=4
